/*1200px Start*/
.container {
    max-width: 1280px;
    position: relative;
    word-wrap: break-word;
    margin: 0 auto;
}

/*HEADER START*/
.top-navbar {
    background-color: #222125;
}

.header__content-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 30px;
    flex-wrap: wrap;
}

.header__left {
    display: flex;
    align-items: center;
    text-decoration: none;
    flex: 0 0 177px;
}

.header__left_logo-img {
    fill: #222125;
    margin: 29px 0 29px 0;
    /*    width: 43px;
        height: 41px;
        background: url("../img/svg/logo.svg") -10px 690px;
        margin: 29px 0 29px 0;*/
}

.header__left_img {
    fill: #3cb878;
}

.header__left_logo-text {
    font-family: Lato, sans-serif;
    color: #8d81ac;
    font-size: 24px;
    font-weight: 700;
    line-height: 16px;
    text-align: left;
    text-transform: uppercase;
    margin-left: 17px;
}

.header__right {
    display: flex;
    align-items: center;
}

.header__right_link {
    display: inline-block;
}

.header__right_link a {
    text-decoration: none;
    font-family: Montserrat, sans-serif;
    color: #8d81ac;
    font-size: 16px;
    font-weight: 700;
    line-height: 15px;
    text-align: left;
    margin-right: 46px;
}

.header__right_link-button {
    color: white;
    border-radius: 20px;
    padding: 10px 0;
    width: 140px;
    background-color: #8d81ac;
    text-align: center;
    text-decoration: none;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 15px;
    flex: 0 0 140px;
    order: 1;
}

.header__right_link-mobile-content {
    display: none;
}

.header__right_link-mobile-content_horizontal-line {
    background-color:  #f4f4f4;
    width: 1px;
    height: 34px;
}

.header__right_link-mobile-content_menu {
    text-align: -webkit-right;
    margin-right: 10px;
    margin-top: 5px;
}

.header__right_link-mobile-content_menu_line {
    width: 25px;
    background-color: #eae8e8;
    height: 3px;
    margin-bottom: 7px;
    margin-left: 25px;
}

.header__right_link-mobile-content_menu_line-top {
    width: 20px;
}

.header__dropdown-menu_link {
    text-decoration: none;
    font-family: Montserrat, sans-serif;
    color:  #ffffff;
    font-size: 32px;
    line-height: 78px;
    text-align: left;
}

.header__dropdown-menu_link-home {
    color: #858585;
}

.header__dropdown-menu_li {
    padding: 40px 30px;
    background-color: #303030;
    border-bottom: 1px solid #383838;
    display: none;
}

.header__dropdown-menu {
    position: absolute;
    top: 100px;
    width: 100vw;
    z-index: 1;
}

.header__right_ul {
    flex: 1 9999 0%;
    text-align: center;
    min-width: 100%;
}

/*HEADER END*/

/*TOP-BLOCK START*/
.top-block {
    background: url(../img/img.png);
    padding-top: 60px;
    padding-bottom: 487px;
    background-size: cover;
    background-position: center;
}

.top-block__content {
    margin: 0 auto;
}

.top-block__content_white-line {
    height: 36px;
    max-width: 768px;
    background-color: #fff;
    margin: 0 auto 54px;
}

.top-block__content_main-text {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 82px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 70px;
    padding-top: 85px;
}

.top-block__content_secondary-text_description {
    font-family: Lato, sans-serif;
    color: #8d81ac;
    font-size: 30px;
    line-height: 15px;
    text-align: center;
    margin-bottom: 28px;
}

.top-block__content_secondary-text_version {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 16px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
}

/*TOP-BLOCK END*/

/*MIDDLE-BLOCK START*/
.middle-block__top {
    margin: 0 auto;
    position: relative;
}

.middle-block__top_btn-to-the-top {
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, calc(100% - 222px));
}

.middle-block__top_btn-to-the-top_button {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 21px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
    padding: 23px 60px 23px 60px;
    background-color: #8d81ac;
    border-radius: 40px;
    text-decoration: none;
    margin-bottom: 20px;
    border: 1px solid #8d81ac;
}

.middle-block__top_btn-to-the-top_text {
    /*    position: absolute;
        left: 50%;
        bottom: 0;
        transform: translate(-50%, calc(100% - 32px));*/
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    margin-top: 40px;
}

.middle-block__top_header {
    font-family: Montserrat, sans-serif;
    color: #635c73;
    font-size: 54px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 142px;
    margin-bottom: 40px;
}

.middle-block__top_text {
    font-family: 'Source Sans Pro', sans-serif;
    color: #5b5b5b;;
    font-size: 21px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 36px;
}

.middle-block__top_counters_name-text {

}

.middle-block__top_counters {
    display: flex;
    justify-content: center;
    padding-bottom: 70px;
}

.middle-block__middle_wrapper_right-img {
    position: absolute;
    top: -228px;
}

.middle-block__top_counters_all {
    display: flex;
    margin: 12px;
}

.middle-block__top_counters-name {
    background-color: #efefef;
    padding: 10px 10px;
}

.middle-block__top_counters {
    margin: 0 auto;
    text-align: center;
}

.middle-block__middle {
    background-color: #f4f4f4;;
}

.middle-block__middle_wrapper {
    display: flex;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 55px;
    overflow-x: hidden;
}

.middle-block__middle_wrapper_left {
    margin: 0 auto;
    flex: 1 1 40%;
}

.middle-block__middle_wrapper_left_block {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    margin-top: 20px;
}

.middle-block-icon {
    width: 113px;
    height: 84px;
}

.middle-block__middle_wrapper_left_block-image-1 {
    background: url("../img/css_sprites.png") -10px 474px;
    height: 80px;
}

.middle-block__middle_wrapper_left_block-image-2 {
    background: url("../img/css_sprites.png") -10px 303px;
}

.middle-block__middle_wrapper_left_block-image-3 {
    background: url("../img/css_sprites.png") 4px 199px;
}

.middle-block__middle_wrapper_left_block-image-4 {
    background: url("../img/css_sprites.png") -1px 395px;

}

.middle-block__middle_wrapper_right {
    flex: 1 1 50%;
    position: relative;
    top: 0;
}

.middle-block__middle_wrapper_left_block-text h4 {
    font-family: Montserrat, sans-serif;
    color: #323232;
    font-size: 16px;
    line-height: 15px;
    text-align: left;
    margin-bottom: 20px;
}

.middle-block__middle_wrapper_left_block-text p {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
}

.middle-block__middle_wrapper_left_block-text {
    margin-left: 25px;
    width: 350px;
}

.middle-block__middle_wrapper_right_header {
    font-family: Montserrat, sans-serif;
    color: #8d81ac;
    font-size: 48px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
    text-transform: none;
    position: absolute;
    top: -300px;
    margin-left: 20px;
}

.middle-block__middle_wrapper_right div {
    border-radius: 5px;
}

.middle-block__middle_wrapper_right_img-container {
    height: 475px;
    margin-top: 50px;
    background-color: #323435;
}

.middle-block__middle_wrapper_right_img-container_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #323435;
}

.middle-block__middle_wrapper_right_img-container_header_left {
    margin-left: 30px;
}

.middle-block__middle_wrapper_right_img-container_header_left_circle {
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background-color: #858f98;
    display: inline-block;
    margin-right: 12px;
}

.middle-block__middle_wrapper_right_img-container_header_right {
    font-family: Montserrat, sans-serif;
    color: #b5b5b5;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    margin-right: 40px;
    margin-top: 26px;
    margin-bottom: 26px;
}

.middle-block__middle_wrapper_right_img-container_body {
    display: flex;
    background-color: #323435;
}

.middle-block__middle_wrapper_right_img-container_header_body_left {
    margin-left: 30px;
}

.middle-block__middle_wrapper_right_img-container_header_body_left span {
    font-family: Montserrat, sans-serif;
    color: #c7c7c7;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    text-align: left;
}

.middle-block__middle_wrapper_right_img-container_header_body_left p {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    text-align: left;
    display: inline-block;
}

.middle-block__middle_wrapper_right_img-container_header_body_right {
    height: 407px;
    flex: 1 1 70%;
    background: url("../img/code.png");
}

.middle-block__bottom {
    margin: 0 auto;
}

.middle-block__bottom_user {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 87px;
    margin-bottom: 48px;
}

.middle-block__bottom_user_img {
    width: 85px;
    height: 85px;
    background: url("../img/icons/usirpic.png");
    margin-right: 23px;
}

.middle-block__bottom_user_information_name {
    font-family: Montserrat, sans-serif;
    color: #635c73;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    text-align: left;
    text-transform: capitalize;
}

.middle-block__bottom_user_information_nickName {
    font-family: Montserrat, sans-serif;
    color: #8d81ac;
    font-size: 16px;
    line-height: 32px;
    text-align: left;
}

.middle-block__bottom_description {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.middle-block__bottom_description_arrow-left {
    color: #8d81ac;
    font-size: 26px;
    position: absolute;
    left: 115px;
    bottom: 115px;
}

.middle-block__bottom_description_arrow-right {
    color: #8d81ac;
    font-size: 26px;
    position: absolute;
    right: 115px;
    bottom: 115px;
}

.middle-block__bottom_description_text {
    margin: 0 103px;
}

.middle-block__bottom_description_text_main {
    font-family: 'Source Sans Pro', sans-serif;
    color: #333333;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
}

.middle-block__bottom_description_text_main span {
    font-family: 'Source Sans Pro', sans-serif;
    color: #8d81ac;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
}

.horizontal-line {
    max-width: 800px;
    border: 1px solid #f4f4f4;
    margin: 0 auto;
}

.middle-block__bottom_horizontal-line {
    max-width: 800px;
    border: 1px solid #f4f4f4;
    margin: 0 auto;
}

.middle-block__bottom_description_text_ago {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 55px;
}

.middle-block__bottom_buttons {
    margin-top: 55px;
}

.middle-block__bottom_buttons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.middle-block__bottom-btn {
    width: 110px;
    padding: 10px 83px 10px 83px;

    border-radius: 4px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 18px;
    display: flex;
    align-items: center;
}

.middle-btn-logo {
    padding-right: 39px;
}

.middle-block__bottom_buttons_btn_href {
    text-decoration: none;
}

.middle-block__bottom_buttons_left_btn {
    background-color: #f3f3f3;
    font-family: Montserrat, sans-serif;
    color: black;
    font-size: 21px;
    line-height: 32px;
    text-align: center;
}

.middle-block__bottom_buttons_center_btn {
    background-color: #26a6d1;
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-size: 21px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #26a6d1;
    display: flex;
    align-items: center;
}

.middle-block__bottom_buttons_right_btn {
    background-color: #3b5998;
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-size: 21px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #3b5998;
}

.bottom-block__bottom_header-exact {
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 42px;
    text-align: center;
    padding-top: 100px;
    text-transform: capitalize;
    margin-bottom: 92px;
}

.middle-block__bottom_buttons_counter {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 53px;
}

.bottom-block__top_horizontal-line {
    border: 1px solid #655766;;
    margin-top: 90px;
}

.middle-block__top_counters-img {
    width: 319px;
}

.btn-github-hover {
    display: none;
    padding-right: 39px;
}

.btn-twitter-hover {
    display: none;
    padding-right: 39px;
}

.btn-facebook-hover {
    display: none;
    padding-right: 39px;
}

/*MIDDLE-BLOCK END*/

/*BOTTOM-BLOCK START*/
.bottom-block__top {
    background: url("../img/Layer 1.png") center;
    min-height: 764px;
    background-size: cover;
}

.bottom-block__bottom {
    background: url("../img/Layer 2.png") center;
    min-height: 872px;
    background-size: cover;
}

.bottom-block__bottom_header {
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 42px;
    text-align: center;
    padding-top: 80px;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.bottom-block__top_fastbacks_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.bottom-block__top_fastback {
    display: flex;
    text-align: center;
    width: 326px;
    margin: 0 auto;
}

.bottom-block__top_fastback_logo {
    margin-bottom: 37px;
    margin: 50px auto;
}

.bottom-block__top_fastback_logo-1 {
    width: 164px;
    height: 43px;
    background: url("../img/logos/logo.png");
}

.bottom-block__top_fastback_logo-2 {
    width: 148px;
    height: 50px;
    background: url("../img/css_sprites.png") -10px -345px;
}

.bottom-block__top_fastback_logo-3 {
    width: 65px;
    height: 64px;
    background: url("../img/css_sprites.png") -10px 558px;
}

.bottom-block__top_fastback_logo-4 {
    width: 187px;
    height: 24px;
    background: url("../img/css_sprites.png") -10px -12px;
}

.bottom-block__top_fastback_logo-5 {
    width: 166px;
    height: 34px;
    background: url("../img/css_sprites.png") -10px -50px;
}

.bottom-block__top_fastback_logo-6 {
    width: 108px;
    height: 34px;
    background: url("../img/css_sprites.png") -10px -108px;
}

.bottom-block__top_fastback_text {
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
    line-height: 24px;
    text-align: center;
    margin-top: 37px;
}

.bottom-block__bottom_propose-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.bottom-block__bottom_propose-container_offer {
    width: 257px;
    background-color: rgba(255, 255, 255, 0.11);
    margin-right: 13px;
}

.bottom-block__bottom_propose-container_offer_header {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 24px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, 0.06);
    padding: 33px 0;
}

.bottom-block__bottom_propose-container_offer_price {
    margin-bottom: 40px;
}

.bottom-block__bottom_propose-container_offer_price_value {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 60px;
}

.bottom-block__bottom_propose-container_offer_price_month {
    font-family: Montserrat, sans-serif;
    color: #a48f92;;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
}

.bottom-block__bottom_propose-container_offer_horizontal-line {
    background-color: #8d81ac;
    width: 60px;
    height: 5px;
    margin: 0 auto;
}

.bottom-block__bottom_propose-container_offer_text {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    margin-top: 31px;
}

.bottom-block__bottom_propose-container_offer_purchase_btn {
    display: inline-block;
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 16px 38px;
    background-color: #836f7a;
    border-radius: 40px;
    margin-bottom: 40px;
    margin-top: 40px;
}

.bottom-block__bottom_propose-container_offer {
    text-align: center;
    position: relative;
}

.bottom-block__bottom_propose-container_offer_header-big {
    background-color: #37293a;
}

.bottom-block__bottom_propose-container_offer_price_value-big {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 82px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
    margin-top: 60px;
}

.bottom-block__bottom_propose-container_offer_text-big {
    margin-bottom: 82px;
}

.bottom-block__bottom_propose-container_offer-big {
    background-color: rgba(0, 0, 0, 0.13);
    width: 299px;
}

.bottom_propose-container_offer_text_line {
    height: 50px;
}

.bottom-block__bottom_propose-container_offer_price_month-big {
    margin-top: 60px;
}

.bottom-block__bottom_description-text {
    font-family: 'Source Sans Pro', sans-serif;
    color: rgba(162, 145, 165, 0.8);
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    margin-top: 81px;
    padding-bottom: 77px;
}

.container-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

/*BOTTOM-BLOCK END*/

/*FEEDBACK-FORM START*/

.feedback-form {
    background-color: #f4f4f4;
    padding: 55px 0;
}

.feedback-form_title {
    font-family: Montserrat, sans-serif;
    color: #635c73;
    font-size: 30px;
    font-weight: 700;
    line-height: 60px;
    text-align: left;
}

.feedback_form {
    width: 335px;
    font-family: Montserrat, sans-serif;
    color: #d8dadd;
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    padding: 13px 26px;
    border-radius: 22px;
    outline: none;
    border: none;
    margin-left: 20px;
}

.feedback_form-btn {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 13px;
    line-height: 17px;
    text-align: left;
    padding: 13px 26px;
    outline: none;
    text-transform: uppercase;
    background-color: #8d81ac;
    border-radius: 22px;
    border: none;
    margin-left: 20px;
    border: 1px solid #8d81ac;
}

.feedback-form_wrapper_mobile_title {
    font-family: Montserrat, sans-serif;
    color:  #323232;
    font-size: 28px;
    font-weight: 700;
    line-height: 60px;
    text-align: center;
    margin-bottom: 20px;

}

.feedback-form_wrapper_mobile {
    display: none;
}

.feedback-mobile_input {
    font-family: Montserrat, sans-serif;
    color:  #c8cbcf;
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    border-radius: 21px;
    background-color:  #ffffff;
    width: 230px;
    padding: 16px 29px;
    outline: none;
    border: none;
    margin-right: 20px;
}

.feedback-mobile_btn {
    font-family: Montserrat, sans-serif;
    color:  #ffffff;
    font-size: 13px;
    line-height: 17px;
    text-align: left;
    text-transform: uppercase;
    background-color: #8d81ac;
    border-radius: 21px;
    padding: 17px 27px;
    outline: none;
    border: none;
}

.feedback-form_wrapper_mobile {
    margin: 0 auto;
}

/*FEEDBACK-FORM END*/

/*FOOTER START*/

.footer {
    margin-top: 83px;
    padding-bottom: 51px;
}

.footer__logo {
    width: 301px;
}

.footer__logo_text {
    font-family: Montserrat, sans-serif;
    color: #333333;
    font-size: 24px;
    line-height: 16px;
    text-align: left;
    text-transform: uppercase;
}

.footer__logo-wrapper {
    margin-bottom: 25px;
    display: flex;
    align-items: center;
}

.footer__logo_img {
    display: inline-block;
    width: 43px;
    height: 43px;
    background: url("../img/css_sprites.png") -10px 690px;
    margin-right: 18px;
}

.footer__logo_text-right {
    color: #8d81ac;
}

.footer__logo_description {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
}

.footer__navigation {
    width: 122px;
}

.footer__navigation_title {
    font-family: Montserrat, sans-serif;
    color: #323232;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
    margin-bottom: 23px;
}

.footer__navigation-link {
    font-family: Montserrat, sans-serif;
    color: #8d81ac;
    font-size: 15px;
    line-height: 23px;
    text-align: left;
    text-decoration: none;
}

.footer__contacts {
    width: 221px;
}

.footer__contacts-number_number {
    font-family: Montserrat, sans-serif;
    color: #3f3f3f;
    font-size: 30px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
}

.footer__contacts-number_available {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 12px;
    line-height: 28px;
    text-align: left;
    text-transform: uppercase;
}

.footer__contacts-number {
    margin-bottom: 38px;
}

.footer__contacts-address_address {
    font-family: Montserrat, sans-serif;
    color: #323232;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
    margin-bottom: 20px;
}

.footer__contacts-address_address_description {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 14px;
    line-height: 23px;
    text-align: left;
}

.footer__info {
    width: 304px;
}

.footer__info_info {
    font-family: Montserrat, sans-serif;
    color: #323232;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
    margin-left: 52px;
    margin-bottom: 24px;
}

.footer__info_text {
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 14px;
    line-height: 23px;
    text-align: left;
}

.container-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

/*FOOTER END*/

/*HOVERS START*/

.header__left_logo-text:hover {
    color: white;
}

.header__right_link a:hover {
    color: white;
}

.header__right_link-button:hover {
    background-color: white;
    color: #8d81ac;
}

.middle-block__top_btn-to-the-top_button:hover {
    background-color: white;
    color: #8d81ac;
    border: 1px solid #8d81ac;
}

.middle-block__bottom_buttons_left_btn:hover {
    background-color: #273f4c;
    color: white
}

.middle-block__bottom_buttons_left_btn:hover .middle-block__bottom_buttons_left_btn-logo{
    display: none;
}

.middle-block__bottom_buttons_left_btn:hover .btn-github-hover{
    display: inline;
}

.middle-block__bottom_buttons_center_btn:hover .middle-block__bottom_buttons_center_btn-logo{
    display: none;
}

.middle-block__bottom_buttons_center_btn:hover .btn-twitter-hover{
    display: block;
}

.middle-block__bottom_buttons_right_btn:hover .middle-block__bottom_buttons_right_btn-logo{
    display: none;
}

.middle-block__bottom_buttons_right_btn:hover .btn-facebook-hover{
    display: block;
}

.middle-block__bottom_buttons_center_btn:hover {
    background-color: white;
    color: #21a7d2;
    border: 1px solid #21a7d2;
}

.middle-block__bottom_buttons_right_btn:hover {
    background-color: white;
    color: #385899;
    border: 1px solid #385899;
}

.bottom-block__bottom_propose-container_offer_purchase_btn:hover {
    background-color: #d4ced1;
    font-family: Montserrat, sans-serif;
    color: #7f6d78;
    font-size: 16px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
}

.feedback_form-btn:hover {
    background-color: white;
    border: 1px solid #8e82ad;
    color: #8e82ad;
}

.header__dropdown-menu_link:hover {
    color: #8d81ac;
}

.footer__navigation-link:hover {
    text-decoration: underline;
}

.feedback-mobile_btn:hover {
    color: #8d81ac;
    background-color: #fff;
}

                                        /*HOVERS END*/

                                        /*768px START*/

@media screen and (max-width: 768px) {
    .container {
        max-width: 768px;
    }

    .top-block__content_main-text {
        font-size: 72px;
    }

    .top-block__content_secondary-text_description {
        font-size: 24px;
        line-height: 35px;
    }

    .top-block__content_secondary-text_version {
        font-size: 14px;
    }

    .middle-block__top_header {
        font-size: 42px;
        line-height: 45px;
    }

    .middle-block__middle_wrapper {
        display: block;
        overflow-x: hidden;
    }

    .middle-block__middle_wrapper_right_header {
        top: -612px;
        left: 69px;
        font-size: 42px;
        line-height: 45px;
    }

    .middle-block__middle_wrapper_right-img {
        position: relative;
        top: 0;
    }

    .middle-block__bottom-btn {
        padding: 10px 83px 10px 83px;
    }

    .bottom-block__bottom_header {
        font-size: 42px;
        line-height: 45px;
        margin-bottom: 42px;
        padding-top: 50px;

    }

    .bottom-block__bottom_propose-container {
        flex-wrap: wrap;
    }

    .bottom-block__bottom_propose-container_offer {
        margin-bottom: 40px;
    }

    .container-bottom {
        flex-wrap: wrap;
    }

    .feedback-form_title {
        margin: 0 auto;
    }

    .feedback {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .feedback_form {
        margin-bottom: 26px;
        width: 283px;
    }

    .header__right_link-button {
        order: -1;
    }

    .header__right_ul {
        flex: 0 0 100%;
    }

    .header__right {
        flex-wrap: wrap;
    }

    .footer__element {
        flex: 1 1 50%;
    }

    .header__right {
        justify-content: flex-end;
    }

    .middle-block__middle_wrapper_left {
        padding-top: 80px;
    }

    .middle-block__bottom_buttons_counter {
        margin-bottom: 35px;
    }

    .feedback-form_title {
        padding-bottom: 15px;
    }

    .middle-block__top_btn-to-the-top {
        left: calc((100vw - 385px) / 2);
        transform: translate(0%, calc(100% - 222px));
    }

    .middle-block__middle_wrapper_left_block {
        padding-left: 30px;
    }
}

                                /*768px END*/

                                /*480px START*/

@media screen and (max-width: 480px) {

    .container {
        max-width: 480px;
    }

    .top-block__content_main-text {
        font-size: 54px;
    }

    .top-block__content_secondary-text_description {
        font-size: 20px;
        line-height: 35px;
    }

    .middle-block__top_header {
        font-size: 42px;
        line-height: 45px;
    }

    .middle-block__top_text {
        font-size: 16px;
        line-height: 19px;
    }

    .middle-block__middle_wrapper_right_header {
        line-height: 40px;
        text-align: center;
    }

    .middle-block__bottom_description_text_main {
        font-size: 17px;
        line-height: 24px;
    }

    .middle-block__bottom_description_arrow-left {
        left: 60px;
    }

    .middle-block__bottom_description_arrow-right {
        right: 60px;
    }

    .bottom-block__bottom_header {
        line-height: 44px;
    }

    .bottom-block__bottom_description-text {
        padding-left: 50px;
        padding-right: 50px;
    }

    .feedback-form_title {
    }

    .footer__element {
        flex: 1 1 100%;
        padding:0 30px;
        margin-bottom: 37px;
    }

    .header__left_logo-text_left {
        color:  #333333;
        font-weight: 400;
    }

    .header__left_logo-text_right {
        color:  #8d81ac;
        font-weight: 400;
    }

    .header__right_ul {
        display: none;
    }

    .header__right_link-mobile-content {
        display: flex;
    }

    .header__content-wrapper {
        justify-content: space-around;
    }

    .header__right_link-button {
        margin-right: 26px;
    }

    .feedback-form_wrapper {
        display: none;
    }

    .feedback-form_wrapper_mobile {
        display: block;
        margin: 0 auto;
    }

    .middle-block__top_btn-to-the-top {
        left: 0;
        transform: translate(10%, calc(100% - 222px));
    }

    .middle-block__middle_wrapper_left {
        padding-top: 80px;
    }

    .middle-block__middle_wrapper_right_header {
        top: -720px;
        margin-left: 0;
    }

    .middle-block__bottom_buttons_counter {
        margin-bottom: 30px;
    }

    .header__left{
        margin-left: 0px;
    }

    .header__content-wrapper:hover .header__dropdown-menu_li{
        display: block;
    }

    .header__left {
        margin: 0 17px;
        flex: 0 0 0;
    }

    .header__right_link-button {

    }

    .header__content-wrapper {
        padding: 30px 0;
    }

}

                                    /*480px END*/

@media screen and (max-width: 516px) {

    .middle-block__middle_wrapper_right_header {
        top: -719px;
    }

}

@media screen and (max-width: 867px) {

    .middle-block__middle_wrapper_right_header {
        top: -344px;
    }
}

@media screen and (max-width: 768px) {

    .middle-block__middle_wrapper_right_header {
        top: -700px;
    }
}

@media screen and (max-width: 530px) {

    .middle-block__middle_wrapper_left_block-text {
        width: 270px;
        margin: 0 auto;
    }

    .middle-block__middle_wrapper_right_header {
        top: -815px;
    }
}

@media screen and (max-width: 430px) {

    .middle-block-icon {
        display: none;
    }
}

@media screen and (max-width: 385px) {

    .middle-block__middle_wrapper_right_header {
        top: -837px;
    }
}

@media screen and (max-width: 458px) {

    .feedback-mobile {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}


@media screen and (max-width: 728px) {

    .feedback{
        display: block;

    }
}

@media screen and (max-width: 431px) {

    .header__left_logo-text{
        display: none;

    }
}


@media screen and (max-width: 960px) {

    .header__right_link-button{
       order: 0;
    }

    .header__right_ul {
        flex: 0 0 100%;
    }

    .header__right {
        margin: 0 auto;
    }

}

@media screen and (max-width: 340px) {

    .middle-block__top_btn-to-the-top_button {
        font-size: 12px;
        padding: 16px 50px 16px 50px;
    }

    body {
        overflow-x: hidden;
    }

}

@media screen and (max-width: 454px) {

    .feedback-mobile_btn {
        margin-top: 30px;
    }

}


